package com.bytedance.android.livesdkapi.host;

import X.M12;
import com.bytedance.covode.number.Covode;

public final class IHostRuntimeBehaviorService$Companion$DEFAULT$1 implements IHostRuntimeBehaviorService {
    static {
        Covode.recordClassIndex(22462);
    }

    public final void LIZ(String str, String str2) {
        M12.LIZ(str, str2);
    }

    public final void onInit() {
    }
}
